@font-face {
    font-family: 'Tekst';
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Tekst/152828000000089331-400-italic.otf');
}
@font-face {
    font-family: 'Titels';
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Titels/152828000000089185-800-normal.otf');
}
@font-face {
    font-family: 'Titels';
    font-weight: 100;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Titels/152828000000089185-100-normal.otf');
}
@font-face {
    font-family: 'Tekst';
    font-weight: 700;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Tekst/152828000000089331-700-italic.otf');
}
@font-face {
    font-family: 'Tekst';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Tekst/152828000000089331-300-normal.otf');
}
@font-face {
    font-family: 'Tekst';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Tekst/152828000000089331-900-normal.otf');
}
@font-face {
    font-family: 'Titels';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Titels/152828000000089185-500-normal.otf');
}
@font-face {
    font-family: 'Titels';
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Titels/152828000000089185-200-normal.otf');
}
@font-face {
    font-family: 'Titels';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Titels/152828000000089185-300-normal.otf');
}
@font-face {
    font-family: 'Titels';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Titels/152828000000089185-900-normal.otf');
}
@font-face {
    font-family: 'Titels';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Titels/152828000000089185-600-normal.otf');
}
@font-face {
    font-family: 'Tekst';
    font-weight: 900;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Tekst/152828000000089331-900-italic.otf');
}
@font-face {
    font-family: 'Tekst';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Tekst/152828000000089331-700-normal.otf');
}
@font-face {
    font-family: 'Tekst';
    font-weight: 300;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Tekst/152828000000089331-300-italic.otf');
}
@font-face {
    font-family: 'Titels';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Titels/152828000000089185-700-normal.otf');
}
@font-face {
    font-family: 'Titels';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Titels/152828000000089185-400-normal.otf');
}
@font-face {
    font-family: 'Tekst';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Tekst/152828000000089331-400-normal.otf');
}
